{
  "verseBefore": "Thiên Chúa của tôi sẽ đáp ứng mọi nhu cầu của anh chị em theo sự giàu có vinh hiển của Ngài trong Chúa Cứu Thế Giê-xu.",
  "verseAfter": "Kơy Plêêk di gô hnoq dơơp ăm kaluh tuôông duh di oh ay tyauq  varơuq karoh e tađnah tađaat di Kadraq đom Kơy Jê-xu Christ.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-09-29T02:32:53.187Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
